@import url("vars.css");

body{
  font-family : "open sans";
  color: #4C4C4C;;
}

a{
  /* color: #4C4C4C; */
  color: #3c3a39;
}

a:hover{
  /* color: #4C4C4C; */
  color: #3c3a39;
  text-decoration: none;
}

.main-title{
  margin-top: 83px;
  text-transform: uppercase;
}

.main-title,
.main-title + p{
  color: #fff;
}
.main-title + p{
  font-size: 1.4em;
  font-size: 17px;
  margin-top: 15px;
}
/*
.head1,
.head2{
  border-bottom: 1px solid var(--red);
  border-width: 5px;
} */

.head2{
  margin-bottom: 35px;
}

.head1>span,
.head2>span{
  color: #CE0000;
}

#mainbg{
  background-image: url("../gfx/new/img-fond-desktop.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  height: 403px;
}

#secbg{
  background-color : #F6F7FB;
}

#section_search{
  /* background-image: url("../gfx/img-fond-desktop.jpg"); */
  /* background-size: cover; */
  height: 403px;
}

#section_search .input-group{
  margin-top: 50px;
  display:none;
}

#search{
  width: 640px;
}

.btn-search {
  background-color: #CE0000;
  color: #fff;
  width:187px;
  border-radius: 2px;
}

#search,
.btn-search{
  height: 60px;
  left: -130px; /**/
}

.search2{
  left: 0 !important; /**/
}

.btn-search > span{
  vertical-align: middle;
  font-size : 17px;
}

.search-icon-90{
  margin-left: 8px;
  transform:rotate(90deg);
}

#search + img {
display: none;
}

 #currently{
  margin-bottom: 30px;
}

hr{
  border: 1px solid #CE0000;
  background-color: #CE0000;
  margin-top: 10px;
  margin-bottom: 30px;
  width: 50px;
  height: 2px;
}

.head2 > hr{
  margin-left: 0;
}

.list li {
  list-style-image : url("../gfx/new/puce-fleche-icon.png");
  margin-bottom: 14px;
}

.list li :hover {
  color: #CE0000;
}

.thumbnail{
  -webkit-box-shadow: unset ;
  box-shadow: unset ;
  border-radius: 0;
  border: 1px solid #E4E4E4;
  color:inherit;
  padding: 0;
}

.thumbnail .caption {
    color: #4C4C4C;;
}

#offer .thumbnail{
  height: 220px;
  width: 320px;
}

#offer .thumbnail > img{
  padding-top: 40px;
  height: 140px;
}

#offer h4{
  font-size:1.2em;
}

#offer .row:nth-child(2){
  margin-left: 15px;
}

#currently .row:nth-child(2){
  margin-left: 15px;
  margin-right: 5px;
}

#currently .thumbnail{
  height: 200px;
  width: 235px;
}

#currently .thumbnail .caption{
  padding:0;
}

#currently h4{
  font-size: 1em;
  line-height: 20px;
}

#telephones .thumbnail{
  /* height: 112px; */
  width: 140px;
}

#questions{
  padding-left: 45px;
}

#telephones{
  padding-left: 20px;
}

.form-control{
  border-radius:2px;
}

.fildariane{
  list-style: none;
  margin: 60px 0px 30px -75px;
}

.fildariane > li {
    display: inline-block;
}

.fildariane > li.active{
    /* font-weight: bold; */
	font-family:"OS-sb";

}

.fildariane>li:not(:last-child):after{
  content: ">";
  padding: 0 10px;
}

.nav-tabs > li > a {
    border-radius: 0;
}

.menu ul.menu1 > li {
  background: #fff;
  box-shadow: none;
}

.menu-title{
  width: 305px;
  margin-right: 85px;
  background-color: #CE0000;
}

.menu-title h2{
  font-size: 21px;
  height: 31px;
  margin-left: 22px;
}

.menu-navigation{
  width: 305px;
}

input:focus::placeholder {
  opacity:0
}

.list-offres{
  background-color: #fff;
}
ul.list{
  padding:0 0 0 20px;

}

.ast-search_results .head2 {
  padding-top: 35px;
}

.head2 .note{
  color: #7F7F7F;
  font-size: 16px;
  margin-left: 4px;
}

.search_btn{
  color: #444;
  border: 0!important;
}

.search_btn:hover, .search_btn:focus, .search_btn:active{
  background: #cc0000!important;
  color: #fff;
}

.search_btn img{
  opacity: 0.6;
}

.search_btn:hover img, .search_btn:focus img, .search_btn:active img{
   opacity: 0.9;
   filter: invert(1);
}

/**************************************/

.container,
.page-container {
    max-width: 1280px; /**/
    margin: auto;
    width: auto;/**/
    position: relative
}

.grid-l {
    font-size: 0
}

.grid-c {
    display: inline-block;
    width: 100%;
    font-size: 62.5%;
    font-size: 1rem
}

.grid-c.cell-top {
    vertical-align: top
}

.grid-c,
.grid-c.cell-mid {
    vertical-align: middle
}

.grid-c.cell-bot {
    vertical-align: bottom
}

.grid-c.cell-base {
    vertical-align: baseline
}

@media (min-width:840px) {

    .w-desktop-4 {
        width: 33.33333%
    }

}

@media (min-width:840px) {
    .grid-c.hidden-desktop {
        display: none
    }
}

.i-facebook:before {
    content: "\f11e"
}

.i-instagram:before {
    content: "\f14f"
}

.i-linkedin:before {
    content: "\f150"
}
.i-twitter:before {
    content: "\f151"
}

.i-youtube:before {
    content: "\f152"
}

.i-facebook:before, .i-instagram:before, .i-linkedin:before, .i-twitter:before, .i-youtube:before, [data-icon]:before {
    display: inline-block;
    font-family: font-icon;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

p, ul { line-height:22px; }
